<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled">Disabled</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container-fluid text-center">
        <div class="row">
            <!-- added classes to make it appear on the side -->
            <div class="accordion col-xl-2 d-none d-xl-block p-0 bg-dark" id="accordionExample">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
        Services
      </button>
                    </h2>
                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well
                            as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                            though the transition does limit overflow.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
      Projects
      </button>
                    </h2>
                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as
                            well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                            though the transition does limit overflow.
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
      Tools
      </button>
                    </h2>
                    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well
                            as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                            though the transition does limit overflow.
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-xl-10 p-0">
                <div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
                    <img src="./images/ada.jpg" alt="" class="mt-5 mt-md-0 rounded-circle" width="250">

                    <h1>Ada Lovelace</h1>
                    <h3>Full Stack Developer</h3>

                    <div class="row mt-5">
                        <div class="offset-md-2 col-md-8">
                            <p>
                                Lorem ipsum, dolor sit amet consectetur adipisicing elit. Commodi iste nesciunt, repudiandae officia sapiente eligendi molestiae nam ea ipsum qui perferendis temporibus? Ratione eum molestias ipsam, nulla nesciunt animi dolorem. Lorem ipsum, dolor sit
                                amet consectetur adipisicing elit. Enim ducimus, repellendus incidunt recusandae doloribus magni rem asperiores ad possimus molestias nam quia! Vitae quasi nemo reiciendis ullam nisi itaque quos?
                            </p>
                        </div>
                    </div>

                    <!-- Carousel start -->
                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                                <div class="carousel-indicators">
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                                </div>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5 class="text-danger fw-bold">Dangerous Puppy</h5>
                                            <p class="bg-secondary bg-gradient text-white p-1 rounded">Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Second slide label</h5>
                                            <p>Some representative placeholder content for the second slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Third slide label</h5>
                                            <p>Some representative placeholder content for the third slide.</p>
                                        </div>
                                    </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
                                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
                            </div>
                        </div>
                    </div>
                    <!-- Carousel end -->
                </div>

            </div>
        </div>

        <div class="row">

            <div class="bg-secondary text-light min-vh-100 p-5">
                <h2>Other Projects</h2>

                <!--project container start -->
                <div class="d-lg-flex justify-content-center p-md-5">
                    <!-- HTML Card Start      -->
                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 ms-xl-5">
                        <img src="./images/html.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">HTML</h5>
                            <h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur ullam, nemo illum aut autem qui mollitia eum ducimus, sit dolore minima doloremque quidem corrupti reprehenderit error sapiente commodi laborum praesentium.</p>
                            <a href="#" class="btn btn-secondary">Link to project</a>
                        </div>
                    </div>
                    <!-- HTML Card End      -->

                    <!-- Bootstrap Card Start -->
                    <!-- 
                        ms - margin start (margin left), me - margin end (margine right) 
                    -->
                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 me-xl-5 ms-xl-5">
                        <img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Bootstrap</h5>
                            <h6 class="card-subtitle text-muted mb-2">Rapid Prototype</h6>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur ullam, nemo illum aut autem qui mollitia eum ducimus, sit dolore minima doloremque quidem corrupti reprehenderit error sapiente commodi laborum praesentium.</p>
                            <a href="#" class="btn btn-secondary">Link to project</a>
                        </div>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- NodeJS Card Start -->
                    <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 me-xl-5">
                        <img src="./images/nodejs.png" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Node JS</h5>
                            <h6 class="card-subtitle text-muted mb-2">Backend basics</h6>
                            <p class="card-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequuntur ullam, nemo illum aut autem qui mollitia eum ducimus, sit dolore minima doloremque quidem corrupti reprehenderit error sapiente commodi laborum praesentium.</p>
                            <a href="#" class="btn btn-secondary">Link to project</a>
                        </div>
                    </div>
                    <!-- NodeJS Card End -->
                </div>
                <!--project container end -->
            </div>

            <!-- Contact Me start -->
            <div class="bg-dark min-vh-100 p-5">
                <h2 class="text-white">Contact Me</h2>
                <div class="row mt-3">
                    <form class="col-12 offset-sm-3 offset-md-3 offset-xl-3 col-md-8 col-xl-4 bg-secondary p-3 w-50 rounded">
                        <div class="mb-3">
                            <label for="name" class="form-label text-light">Name</label>
                            <input type="text" class="form-control" id="name" aria-describedby="emailHelp" placeholder="Enter your name">

                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label text-light">Email</label>
                            <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Enter your email">
                        </div>

                        <div class="mb-3">
                            <label for="contact-number" class="form-label text-light">Contact Number</label>
                            <input type="text" class="form-control" id="contact-number" aria-describedby="emailHelp" placeholder="+44 000 000 0000">
                        </div>

                        <div class="mb-3">
                            <label for="concern" class="text-light">Concern</label>
                            <select name="" id="concern" class="form-select">
                                <option value="">Quotation</option>
                                <option value="">Appointment</option>
                                <option value="">Follow Up</option>
                            </select>
                        </div>

                        <div class="mb-3">
                            <label for="message" class="text-light form-label">Message Me</label>
                            <textarea name="message" id="message" rows="7" class="form-control"></textarea>
                        </div>

                        <button type="submit" class="btn btn-secondary">Submit</button>
                    </form>
                </div>
            </div>
            <!-- Contact Me end -->
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>